## pikopixel.app 1.0-b8

=== debian/changelog ===
pikopixel.app (1.0-b8-1) unstable; urgency=medium

  * Initial release. (Closes: #872235)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 19 Apr 2017 16:34:18 +0200
