=== debian/control ===
Source: pikopixel.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 10), libgnustep-gui-dev, gnustep-make
Standards-Version: 4.0.0
Homepage: http://twilightedge.com/mac/pikopixel/

Package: pikopixel.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gnustep:Depends}
Description: Program to draw and edit pixel art images
 This is a program for pixel art. Some features are:
  - unlimited undo
  - multiple layers
  - customizable canvas background
  - linear (gamma correct) color blending
