## pikopixel.app 1.0-b9a

=== debian/changelog ===
pikopixel.app (1.0-b9a-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Compress the upstream tarball.
  * debian/compat: Bump to 11.
  * debian/rules: Pass --sourcedirectory=PikoPixel to dh.  Remove optim
    conditional definition, already defined in config.mk.  Enable all
    hardening.
    (override_dh_auto_build): Replace $(MAKE) with dh_auto_build.
    (override_dh_link): Install the upstream .desktop file.
  * debian/control (Build-Depends): Require gnustep-make >= 2.7.0-3 for
    the optim variable definition.  Bump debhelper to >= 11.
    (Vcs-Git, Vcs-Browser): New fields.
    (Standards-Version): Claim compliance with 4.1.3.
  * debian/patches/desktop-file.patch: New, fix some lintian warnings.
  * debian/patches/series: New file.
  * debian/docs: Delete, not necessary for README.Debian.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 05 Mar 2018 00:32:43 +0200

pikopixel.app (1.0-b9-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.Debian: added.
  * debian/menu: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 25 Feb 2018 21:13:27 +0100
