=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 10), libgnustep-gui-dev, gnustep-make
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11),
+               libgnustep-gui-dev,
+               gnustep-make (>= 2.7.0-3)
+Standards-Version: 4.1.3
 Homepage: http://twilightedge.com/mac/pikopixel/
+Vcs-Git: https://salsa.debian.org/gnustep-team/pikopixel.app.git
+Vcs-Browser: https://salsa.debian.org/gnustep-team/pikopixel.app
 
 Package: pikopixel.app
 Architecture: any
