=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
d_app := $(CURDIR)/debian/pikopixel.app

%:
	dh $@ --sourcedirectory=PikoPixel

override_dh_auto_build:
	dh_auto_build -- $(optim) messages=yes \
	  $(shell dpkg-buildflags --export=cmdline)

override_dh_link:
	dh_gnustep
	dh_installdirs usr/share/GNUstep usr/share/applications
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.desktop \
	  $(d_app)/usr/share/applications
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/PikoPixel.app/Resources \
	  $(d_app)/usr/share/GNUstep/PikoPixel.app
	dh_link /usr/share/GNUstep/PikoPixel.app \
	  $(GNUSTEP_SYSTEM_APPS)/PikoPixel.app/Resources
