## pikopixel.app 1.0-b9b

=== debian/changelog ===
pikopixel.app (1.0-b9b-1) unstable; urgency=medium

  [ Josh Freeman ]
  * debian/rules: Install AppStream metadata.
  * debian/patches/desktop-file.patch: Refresh.

  [ Yavor Doganov ]
  * New upstream release.
  * debian/control (Uploaders): Add myself.
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Standards-Version): Bump to 4.1.4 (no changes needed).
  * debian/rules (override_dh_link): Pass usr/share/metainfo to
    dh_installdirs.  Don't invoke dh_gnustep; useless for apps.
  * debian/gbp.conf: New file.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 15 Apr 2018 10:08:31 +0300

pikopixel.app (1.0-b9a-2) unstable; urgency=medium

  [ Josh Freeman ]
  * Team upload.
  * debian/patches/desktop-file.patch: Change icon path to /usr/share to
    support AppStream clients.
  * debian/control: Improve description.

  [ Yavor Doganov ]
  * debian/control (Description): Wrap long lines.  Use asterisks for
    bullets; refer to the system as GNU/Linux.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 24 Mar 2018 23:03:52 +0200
