=== debian/control ===
Source: pikopixel.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
           Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 11),
               libgnustep-gui-dev,
               gnustep-make (>= 2.7.0-3)
Standards-Version: 4.1.4
Homepage: http://twilightedge.com/mac/pikopixel/
Vcs-Git: https://salsa.debian.org/gnustep-team/pikopixel.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/pikopixel.app

Package: pikopixel.app
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Pixel-art editor
 PikoPixel is a free, open-source application for drawing & editing
 pixel-art images & icons.
 .
 Features:
  * Easy to use
  * Unlimited undo
  * Supports multiple layers
  * Customizable canvas background & grid patterns
  * Hotkey-activated popup panels
  * Export upscaled images
  * Supports linear (gamma-correct) color blending
 .
 Originally a Mac app, PikoPixel runs natively on GNU/Linux by using
 the GNUstep framework.
