=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,12 @@
 	  $(shell dpkg-buildflags --export=cmdline)
 
 override_dh_link:
-	dh_gnustep
-	dh_installdirs usr/share/GNUstep usr/share/applications
+	dh_installdirs usr/share/GNUstep \
+	  usr/share/applications usr/share/metainfo
 	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.desktop \
 	  $(d_app)/usr/share/applications
+	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.appdata.xml \
+	  $(d_app)/usr/share/metainfo
 	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/PikoPixel.app/Resources \
 	  $(d_app)/usr/share/GNUstep/PikoPixel.app
 	dh_link /usr/share/GNUstep/PikoPixel.app \
