## pikopixel.app 1.0-b9d

=== debian/changelog ===
pikopixel.app (1.0-b9d-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:06 +0100

pikopixel.app (1.0-b9d-2build1) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 19:51:24 +0000

pikopixel.app (1.0-b9d-2) unstable; urgency=medium

  * debian/patches/bom-plist.patch: New; fix garbled text in the about
    dialog due to buildds running in a C locale.  Reported by upstream.
  * debian/patches/series: Update.
  * debian/compat: Set to 12.
  * debian/control (Build-Depends): Make debhelper requirement match the
    compat level.  Require gnustep-make >= 2.7.0-4 to "terse" support.
    (Standards-Version): Claim compliance with 4.3.0; no changes needed.
  * debian/rules (override_dh_auto_build): Support "terse" in
    DEB_BUILD_OPTIONS.
  * debian/copyright: Bump copyright years for Debian packaging.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 03 Jan 2019 12:10:47 +0200

pikopixel.app (1.0-b9d-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bump to 4.2.1; no changes needed.
  * debian/watch: Add a dummy one with a fake site as the upstream's
    hosting provider does not allow tracking.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 02 Oct 2018 16:18:01 +0300

pikopixel.app (1.0-b9c-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/desktop-file.patch: Mark as Debian-specific.
  * debian/copyright: Append "+" to AGPL-3 and include the full license
    text.  Add Upstream-Contact; update debian copyright holders/years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 04 May 2018 09:21:12 +0300
