=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --sourcedirectory=PikoPixel
 
 override_dh_auto_build:
-	dh_auto_build -- $(optim) messages=yes \
+	dh_auto_build -- $(optim) $(verbose) \
 	  $(shell dpkg-buildflags --export=cmdline)
 
 override_dh_link:
