## pikopixel.app 1.0-b10

=== debian/changelog ===
pikopixel.app (1.0-b10-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Add FSFAP license.  Update copyright years.
  * debian/control (Build-Depends): Switch to debhelper-compat; bump level
    to 13.  Drop gnustep-make; required version is available in buster.
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Claim compliance with 4.5.1; no changes needed.
  * debian/compat: Delete.
  * debian/rules: Don't set LDFLAGS.
    (override_dh_link): Convert a file to UTF-8 for lintian's sake.
  * debian/pikopixel.app.lintian-overrides: New file; override
    breakout-link (symlink for FHS compliance) and executable-in-usr-lib
    (GNUstep file layout necessity).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 14 Jan 2021 23:04:14 +0200
