=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 12),
-               libgnustep-gui-dev,
-               gnustep-make (>= 2.7.0-4)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               libgnustep-gui-dev
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: http://twilightedge.com/mac/pikopixel/
 Vcs-Git: https://salsa.debian.org/gnustep-team/pikopixel.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/pikopixel.app
