## pikopixel.app 1.0-b10a

=== debian/changelog ===
pikopixel.app (1.0-b10a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Yavor Doganov ]
  * New upstream bugfix release.
  * debian/control (Uploaders): Update Gürkan's address.
    (Standards-Version): Bump to 4.6.2; no changes needed.
  * debian/copyright: Update copyright years.
  * debian/pikopixel.app.lintian-overrides: Drop ldconfig-escape; unused.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 20 Feb 2023 12:56:59 +0200
