=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnustep
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
+Uploaders: Gürkan Myczko <tar@debian.org>,
            Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper-compat (= 13),
                libgnustep-gui-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://twilightedge.com/mac/pikopixel/
 Vcs-Git: https://salsa.debian.org/gnustep-team/pikopixel.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/pikopixel.app
