=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 include /usr/share/GNUstep/debian/config.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
 d_app := $(CURDIR)/debian/pikopixel.app
 
 %:
@@ -25,3 +24,6 @@
 	  $(d_app)/usr/share/GNUstep/PikoPixel.app
 	dh_link /usr/share/GNUstep/PikoPixel.app \
 	  $(GNUSTEP_SYSTEM_APPS)/PikoPixel.app/Resources
+# Convert a file to UTF-8 to placate lintian.
+	iconv -f UTF-16 -t UTF-8 < PikoPixel/English.lproj/InfoPlist.strings \
+	  > $(d_app)/usr/share/GNUstep/PikoPixel.app/English.lproj/InfoPlist.strings
