## pikopixel.app 1.0-b10b

=== debian/changelog ===
pikopixel.app (1.0-b10b-3build1) plucky; urgency=medium

  * Rebuild against new multiarch framework.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 18:02:23 +0100

pikopixel.app (1.0-b10b-3) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Require gnustep-make (>= 2.9.2-2) for
    dh_gnustep's --app option.
  * debian/rules (override_dh_link): Rename as...
    (execute_before_dh_link): ...and use dh_gnustep --app.
    (DEB_OBJCFLAGS_MAINT_APPEND): Define to -std=gnu17 to avoid warnings.
  * debian/patches/desktop-file.patch: Add shebang to upstream's script,
    hoping to fix FTBFS on some of the hppa buildds.
  * debian/patches/bom-plist.patch: Add Author.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 21 Jan 2025 17:15:06 +0200

pikopixel.app (1.0-b10b-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 10:52:13 +0000

pikopixel.app (1.0-b10b-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/patches/bom-plist.patch: Fix invalid metadata.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 02 Jul 2023 10:08:15 +0300
