=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: gnustep
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>,
-           Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper-compat (= 13),
-               libgnustep-gui-dev
+Uploaders:
+ Alex Myczko <tar@debian.org>,
+ Yavor Doganov <yavor@gnu.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ gnustep-make (>= 2.9.2-2),
+ libgnustep-gui-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://twilightedge.com/mac/pikopixel/
 Vcs-Git: https://salsa.debian.org/gnustep-team/pikopixel.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/pikopixel.app
 
 Package: pikopixel.app
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Pixel-art editor
  PikoPixel is a free, open-source application for drawing & editing
  pixel-art images & icons.
